--application/shared_components/user_interface/lov/servicepressures
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12910606677330773 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'SERVICEPRESSURES',
  p_lov_query=> 'select description d, code r'||chr(10)||
'from   service_pressures'||chr(10)||
'order by 1');
 
null;
 
end;
/

